Bug 854164 - The warning info should be rephrased when no plan is selected
The warning info should be rephrased when no plan is selected
Status: NEW
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.8.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.9.2
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 04:49 EDT by yawei Li
Modified: 2016-05-26 09:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yawei Li 2012-09-04 04:49:30 EDT
Description of problem:
In a plan search, click "Printable copy" when no select on plans, warning message is "At least one target is required", that is very confusing.

Version-Release number of selected component (if applicable):
3.8.0

How reproducible:
100%

Steps to Reproduce:
1. search some test plan
2. click "Printable copy" button with no selected test plan.

  
Actual results:
"At least one target is required"

Expected results:
some words can be understood clearly. for example "Please select the test plans for printable copy".

Additional info:
Comment 1 yawei Li 2012-09-11 01:56:19 EDT
will rephrase all the warning and error info in tcms 4.0.

Note You need to log in before you can comment on or make changes to this bug.